'use strict';

const store = require('./store-27073b3b.js');

function getLocationOptions() {
  return ((store.state === null || store.state === void 0 ? void 0 : store.state.locations) || []).map((location) => ({
    label: (location === null || location === void 0 ? void 0 : location.name) || "Unknown Location",
    value: location === null || location === void 0 ? void 0 : location.id,
  }));
}

exports.getLocationOptions = getLocationOptions;
